% a_init.m
% This script initializes the few variables needed for the program.
%
% Needs:   NOTHING
% Defines:    tol: maximum error
%         maxiter: maximum permissible number of iterations
%          PQ_BUS,
%          PV_BUS,
%          VD_BUS: constants for different bus types
%
% Part of the code written for GPFM strategy,
% submitted to IEEE Transactions on Smart Grid, July 2011.
%
% Copyright (c) 2012 Ali Mehrizi-Sani
% Washington State University
% mehrizi@eecs.wsu.edu
% http://eecs.wsu.edu/~mehrizi
% (509) 335-6249

PQ_BUS = 1; 
PV_BUS = 2;
VD_BUS = 3;

maxiter = 50;
tol = 0.0001;